Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 13 May 2022 05:33:04 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
3:35 AM 
Mino has joined. 
Mino 
3:35 AM 
Cholesterol 
3:35 AM 
Jason has joined. 
Mino 
3:36 AM 
Cholesterol Optimizer 
Jason 
3:36 AM 
Hi! Welcome to our chat support! how may I help? 
Mino 
3:36 AM 
Hi All, I have been using the above product for 3 months 
My Cholesterol has gone from 7 to 4.7 
First of ALl THANK YOU 
Mino 
3:37 AM 
Second is there an email I can share my blood test after and before as a review and a proof and to thank dr Sam 
Jason 
3:38 AM 
We are happy to hear it works great for you!.... you can email us at [ mailto:[email-masked] | [email-masked] ] . 
Mino 
3:38 AM 
perfect 
Thank you 
Jason 
3:38 AM 
Is there anything else I can help you with today? 
Jason 
3:39 AM 
you may want to also write a review on our website at [ http://4myhfl.com/ | 4myhfl.com ] 
Mino 
3:39 AM 
no thank you 
sure 
Jason 
3:39 AM 
Thanks for having us in your health journey! 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:39 AM 
Jason has left. 
3:39 AM 
Mino has left. 

Audit Feedback : Chat was handled really well and all customer's queries/questions were answered however for leaving testimonial you can advise : It's very simple, you can use the form at [ http://www.hflsolutions.com/rd/?submitreview | http://www.hflsolutions.com/rd/?submitreview ] - all the instructions are there. Or, you can call our 24 hour free recording service at 888-411-7053 and record your message with your results - short, long, whatever you like. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:24 AM 
Pam Mares has joined. 
Pam Mares1:24 AM 
I would like to skip my next two months of product 
1:24 AM 
Jason has joined. 
Jason1:24 AM 
Hi! Welcome to our chat support! 
Let me pull up you record and check this for you... 
Jason1:25 AM 
One moment please... 
Pam Mares1:25 AM 
OK, thanks 
Jason1:26 AM 
For the Blood pressure optimizer, so May has been rcvd ,so let me set then next shipmentin August, is that correct? 
Pam Mares1:27 AM 
Yes, please set the next shipment for August 
Jason1:27 AM 
sure, I got this... 
Is there anything else I can help you with today? 
Pam Mares1:28 AM 
No, that's it - thank you 
Jason1:28 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:28 AM 
Jason has left. 
1:30 AM 
Pam Mares has left. 

Audit Feedback : Chat was handled absolutely well and as per process specifications and guidelines, changed the next AS date as per customer's request and also updated the notes in UC. 

Thanks and Regards 
Amit